Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006265TestLinkTest Execute - Export Test Planpublic2014-03-25 20:052014-07-28 20:31
Reportertferreira 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006265: Cancel button is not working
DescriptionThe Cancel button does not work when exporting a test plan, i.e. the 'Export Test Plan' dialog is not closed when pressing the Cancel button.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome v33.0.1750.152
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006313closedfman Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious 

-  Notes
(0020616)
fman (administrator)
2014-03-25 20:25

please provide detailed steps to reproduce
(0020620)
tferreira (reporter)
2014-03-25 20:36

Steps to reproduce:

1. Select "Text Execution" link on the main page
2. Press "Export Test Plan" button above the tree-list view
3. A new dialog will be opened. Press "Cancel" button

This dialog should be closed, but it is not.
(0021355)
fman (administrator)
2014-07-27 18:05

https://gitorious.org/testlink-ga/testlink-code/commit/9e134ec3d2866b53ba72486e494f746cbc14df1b [^]

- Issue History
Date Modified Username Field Change
2014-03-25 20:05 tferreira New Issue
2014-03-25 20:25 fman Note Added: 0020616
2014-03-25 20:36 tferreira Note Added: 0020620
2014-07-27 10:13 fman QA Team - Task Workflow Status => TBD
2014-07-27 18:05 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-27 18:05 fman Note Added: 0021355
2014-07-27 18:05 fman Status new => resolved
2014-07-27 18:05 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-27 18:05 fman Resolution open => fixed
2014-07-27 18:05 fman Assigned To => fman
2014-07-27 18:05 fman Relationship added child of 0006313
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker